.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.151000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.008000px;}
.ls2{letter-spacing:-0.006560px;}
.ls1{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.003280px;}
.ls7{letter-spacing:-0.003200px;}
.ls8{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.006560px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.003280px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003280px;}
.ws3{word-spacing:0.004000px;}
._1{margin-left:-4.854400px;}
._5{margin-left:-3.600000px;}
._3{margin-left:-2.591200px;}
._0{margin-left:-1.160000px;}
._6{width:1.443200px;}
._2{width:4.559200px;}
._4{width:13.644800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.800000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:32.800000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.y1{bottom:0.093725px;}
.y56{bottom:56.984942px;}
.y59{bottom:83.915399px;}
.y55{bottom:83.946797px;}
.y58{bottom:98.911478px;}
.y54{bottom:98.942876px;}
.y57{bottom:113.907556px;}
.y53{bottom:113.938954px;}
.y0{bottom:124.186275px;}
.y51{bottom:204.105063px;}
.y50{bottom:220.039646px;}
.y39{bottom:222.410276px;}
.y4f{bottom:235.974229px;}
.y38{bottom:238.344859px;}
.y4e{bottom:251.908812px;}
.y37{bottom:254.279442px;}
.y4d{bottom:267.843395px;}
.y36{bottom:270.214025px;}
.y4c{bottom:283.777978px;}
.y35{bottom:286.148608px;}
.y4b{bottom:301.954162px;}
.y34{bottom:302.083191px;}
.y4a{bottom:317.888745px;}
.y33{bottom:321.386580px;}
.y49{bottom:333.823328px;}
.y32{bottom:337.321163px;}
.y48{bottom:349.757911px;}
.y31{bottom:353.255746px;}
.y47{bottom:365.692494px;}
.y30{bottom:369.190329px;}
.y46{bottom:381.627077px;}
.y2f{bottom:385.124912px;}
.y45{bottom:397.561660px;}
.y2e{bottom:401.059495px;}
.y44{bottom:413.496243px;}
.y2d{bottom:416.994078px;}
.y43{bottom:429.430826px;}
.y2c{bottom:432.928661px;}
.y42{bottom:445.365409px;}
.y2b{bottom:448.863244px;}
.y41{bottom:461.299992px;}
.y2a{bottom:464.797827px;}
.y3f{bottom:477.234575px;}
.y29{bottom:480.732410px;}
.y40{bottom:481.108562px;}
.y27{bottom:496.666993px;}
.y3e{bottom:497.666732px;}
.y28{bottom:500.540980px;}
.y3d{bottom:514.849739px;}
.y26{bottom:517.099150px;}
.y3c{bottom:536.531569px;}
.y25{bottom:538.780980px;}
.y24{bottom:578.633371px;}
.y23{bottom:594.567954px;}
.y22{bottom:610.502537px;}
.y21{bottom:626.437120px;}
.y20{bottom:642.371703px;}
.y10{bottom:658.243803px;}
.y3b{bottom:658.306286px;}
.y1f{bottom:660.547888px;}
.yf{bottom:674.178386px;}
.y3a{bottom:674.240869px;}
.y1e{bottom:676.482471px;}
.ye{bottom:690.112969px;}
.y1d{bottom:692.417054px;}
.yd{bottom:706.047552px;}
.y1c{bottom:708.351637px;}
.yc{bottom:724.223736px;}
.y1b{bottom:724.286220px;}
.yb{bottom:740.158319px;}
.y1a{bottom:740.220803px;}
.ya{bottom:756.092902px;}
.y19{bottom:756.155386px;}
.y9{bottom:772.027485px;}
.y18{bottom:772.089969px;}
.y8{bottom:787.962068px;}
.y17{bottom:788.024552px;}
.y7{bottom:803.896651px;}
.y16{bottom:803.959135px;}
.y6{bottom:819.831234px;}
.y15{bottom:819.893718px;}
.y4{bottom:835.765817px;}
.y13{bottom:835.828301px;}
.y5{bottom:839.639804px;}
.y14{bottom:839.702288px;}
.y3{bottom:856.197974px;}
.y12{bottom:856.260458px;}
.y2{bottom:877.879804px;}
.y11{bottom:877.942288px;}
.y52{bottom:1161.149477px;}
.h5{height:16.616000px;}
.h9{height:20.636000px;}
.h8{height:23.584000px;}
.h4{height:24.173600px;}
.h6{height:30.274400px;}
.h3{height:36.920000px;}
.h7{height:44.304000px;}
.h1{height:1112.990196px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:785.732026px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:89.960850px;}
.x2{left:96.927778px;}
.x1{left:179.437451px;}
.x4{left:181.640000px;}
.x5{left:192.855817px;}
.x17{left:198.148183px;}
.x8{left:353.032680px;}
.x7{left:387.242484px;}
.xc{left:410.267712px;}
.x6{left:436.870131px;}
.xb{left:439.463203px;}
.x9{left:446.492614px;}
.xa{left:457.708431px;}
.x19{left:467.830784px;}
.x1a{left:497.123124px;}
.x1b{left:513.668797px;}
.xf{left:615.464052px;}
.x12{left:646.221634px;}
.xe{left:680.353333px;}
.xd{left:703.472288px;}
.x13{left:705.862288px;}
.x14{left:708.923987px;}
.x18{left:712.829216px;}
.x10{left:718.890131px;}
.x15{left:720.139804px;}
.x11{left:730.090327px;}
.x16{left:785.591438px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:-0.006828pt;}
.ls2{letter-spacing:-0.005599pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:-0.002800pt;}
.ls7{letter-spacing:-0.002731pt;}
.ls8{letter-spacing:-0.002390pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.005599pt;}
.ws2{word-spacing:-0.002800pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002800pt;}
.ws3{word-spacing:0.003414pt;}
._1{margin-left:-4.143505pt;}
._5{margin-left:-3.072803pt;}
._3{margin-left:-2.211736pt;}
._0{margin-left:-0.990126pt;}
._6{width:1.231853pt;}
._2{width:3.891535pt;}
._4{width:11.646608pt;}
.fs2{font-size:21.168201pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:27.996653pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.y1{bottom:0.080000pt;}
.y56{bottom:48.639867pt;}
.y59{bottom:71.626533pt;}
.y55{bottom:71.653333pt;}
.y58{bottom:84.426533pt;}
.y54{bottom:84.453333pt;}
.y57{bottom:97.226533pt;}
.y53{bottom:97.253333pt;}
.y0{bottom:106.000000pt;}
.y51{bottom:174.215200pt;}
.y50{bottom:187.816267pt;}
.y39{bottom:189.839733pt;}
.y4f{bottom:201.417333pt;}
.y38{bottom:203.440800pt;}
.y4e{bottom:215.018400pt;}
.y37{bottom:217.041867pt;}
.y4d{bottom:228.619467pt;}
.y36{bottom:230.642933pt;}
.y4c{bottom:242.220533pt;}
.y35{bottom:244.244000pt;}
.y4b{bottom:257.734933pt;}
.y34{bottom:257.845067pt;}
.y4a{bottom:271.336000pt;}
.y33{bottom:274.321600pt;}
.y49{bottom:284.937067pt;}
.y32{bottom:287.922667pt;}
.y48{bottom:298.538133pt;}
.y31{bottom:301.523733pt;}
.y47{bottom:312.139200pt;}
.y30{bottom:315.124800pt;}
.y46{bottom:325.740267pt;}
.y2f{bottom:328.725867pt;}
.y45{bottom:339.341333pt;}
.y2e{bottom:342.326933pt;}
.y44{bottom:352.942400pt;}
.y2d{bottom:355.928000pt;}
.y43{bottom:366.543467pt;}
.y2c{bottom:369.529067pt;}
.y42{bottom:380.144533pt;}
.y2b{bottom:383.130133pt;}
.y41{bottom:393.745600pt;}
.y2a{bottom:396.731200pt;}
.y3f{bottom:407.346667pt;}
.y29{bottom:410.332267pt;}
.y40{bottom:410.653333pt;}
.y27{bottom:423.933333pt;}
.y3e{bottom:424.786667pt;}
.y28{bottom:427.240000pt;}
.y3d{bottom:439.453333pt;}
.y26{bottom:441.373333pt;}
.y3c{bottom:457.960000pt;}
.y25{bottom:459.880000pt;}
.y24{bottom:493.896267pt;}
.y23{bottom:507.497333pt;}
.y22{bottom:521.098400pt;}
.y21{bottom:534.699467pt;}
.y20{bottom:548.300533pt;}
.y10{bottom:561.848267pt;}
.y3b{bottom:561.901600pt;}
.y1f{bottom:563.814933pt;}
.yf{bottom:575.449333pt;}
.y3a{bottom:575.502667pt;}
.y1e{bottom:577.416000pt;}
.ye{bottom:589.050400pt;}
.y1d{bottom:591.017067pt;}
.yd{bottom:602.651467pt;}
.y1c{bottom:604.618133pt;}
.yc{bottom:618.165867pt;}
.y1b{bottom:618.219200pt;}
.yb{bottom:631.766933pt;}
.y1a{bottom:631.820267pt;}
.ya{bottom:645.368000pt;}
.y19{bottom:645.421333pt;}
.y9{bottom:658.969067pt;}
.y18{bottom:659.022400pt;}
.y8{bottom:672.570133pt;}
.y17{bottom:672.623467pt;}
.y7{bottom:686.171200pt;}
.y16{bottom:686.224533pt;}
.y6{bottom:699.772267pt;}
.y15{bottom:699.825600pt;}
.y4{bottom:713.373333pt;}
.y13{bottom:713.426667pt;}
.y5{bottom:716.680000pt;}
.y14{bottom:716.733333pt;}
.y3{bottom:730.813333pt;}
.y12{bottom:730.866667pt;}
.y2{bottom:749.320000pt;}
.y11{bottom:749.373333pt;}
.y52{bottom:991.106667pt;}
.h5{height:14.182695pt;}
.h9{height:17.613992pt;}
.h8{height:20.130276pt;}
.h4{height:20.633533pt;}
.h6{height:25.840910pt;}
.h3{height:31.513305pt;}
.h7{height:37.815967pt;}
.h1{height:950.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:670.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:76.786667pt;}
.x2{left:82.733333pt;}
.x1{left:153.160000pt;}
.x4{left:155.040000pt;}
.x5{left:164.613333pt;}
.x17{left:169.130667pt;}
.x8{left:301.333333pt;}
.x7{left:330.533333pt;}
.xc{left:350.186667pt;}
.x6{left:372.893333pt;}
.xb{left:375.106667pt;}
.x9{left:381.106667pt;}
.xa{left:390.680000pt;}
.x19{left:399.320000pt;}
.x1a{left:424.322667pt;}
.x1b{left:438.445333pt;}
.xf{left:525.333333pt;}
.x12{left:551.586667pt;}
.xe{left:580.720000pt;}
.xd{left:600.453333pt;}
.x13{left:602.493333pt;}
.x14{left:605.106667pt;}
.x18{left:608.440000pt;}
.x10{left:613.613333pt;}
.x15{left:614.680000pt;}
.x11{left:623.173333pt;}
.x16{left:670.546667pt;}
}
